@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------------
    共通
--------------------------------------------------------*/
/*========== 見出し ==========*/
.el_lv2Heading{
    font-size: 32px;
}
.el_lv3Heading{
    margin: 0 auto 20px;
    font-size: 24px;
    line-height: 1.2;
}
.el_lv4Heading{
    margin: 0 auto 20px;
    font-size: 24px;
    line-height: 1.2;
}

/*========== 左上固定タイトル ==========*/
.bl_title{
    position: fixed;
    top: 0;
    left: 0;
    margin: 0 auto;
    padding: 70px 15px 80px;
    width: 100%;
    z-index: 10;
}
.bl_about .bl_title{
    position: sticky;
}
.bl_about .bl_title::before{
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 20%);
    opacity: 0;
    transition: opacity 0.3s;
}
.bl_strengths .bl_title{
    margin: 0;
}
.bl_strengths .bl_title .el_lv2Heading{
    color: #fff;
}
.bl_about .bl_title.active::before{
    opacity: 1;
}
.bl_about .bl_title figure{
    margin: 30px auto 0;
    max-width: 680px;
    width: 80%;
}
@media (min-width:768px){
    .bl_title{
        padding: 80px 30px 80px;
    }
    .bl_about .bl_title::before{
        background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%);
    }
    .bl_about .bl_title figure{
        width: 60%;
    }
}
@media (min-width:1200px){
    .bl_title{
        padding: 80px 60px 60px;
    }
    .bl_about .bl_title::before{
        background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 20%);
    }
    .bl_title .el_lv2Heading{
        margin-bottom: 0;
    }
    .bl_about .bl_title figure{
        margin: 0 auto;
        width: 40%;
    }
}
@media (min-width:1400px){
    .bl_title{
        padding: 80px 60px 80px;
    }
}
@media (min-width:1600px){
    .bl_about .bl_title figure{
        width: 100%;
    }
}

/*--------------------------------------------------------
    Colxamとは　背景固定
--------------------------------------------------------*/
.bl_about{
    position: relative;
    padding: 0 0 60px;
}
.bl_bg{
    background-size: cover;
    background-position: center;
    background-image: url("../img/img_about-bg-sp.jpg");
    position: fixed; /* fixedに変更する。それ以外は同じ。 */
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100vw;
    height: 100vh;
}
.bl_bg::before{
    background-color: #ffffff;
    content: '';
    display: block;
    opacity: 0.3;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
@media (min-width:1200px){
    .bl_bg{
        background-image: url("../img/img_about-bg-pc.jpg");
    }
}
@media (min-width:2000px){
    .bl_about{
        padding: 0 0 120px;
    }
}

/*========== 内容 ==========*/
.bl_about .bl_aboutInner{
    position: relative;
    z-index: 5;
}
.bl_about .bl_cont{
    margin: 120px auto 0;
    padding: 0 15px;
}
.bl_about .bl_cont+.bl_cont{
    margin-top: 180px;
}
@media (min-width:768px){
    .bl_about .bl_cont{
        padding: 0 30px;
    }
}
@media (min-width:1200px){
    .bl_about .bl_cont{
        margin-top: 10%;
    }
    .bl_about .bl_cont+.bl_cont{
        margin-top: 20%;
    }
}
@media (min-width:2000px){
    .bl_about .bl_cont{
        margin-top: 15%;
    }
}

/* 見出し */
.bl_about .el_lv3Heading img{
    display: inline;
    max-width: 370px;
    margin: 0 0 10px;
}
.bl_about .el_lv3Heading.hp_txtCenter img{
    margin: 0;
}
@media (min-width:1200px){
    .bl_about .el_lv3Heading img{
        max-width: 480px;
    }
    .bl_about .el_lv3Heading.hp_txtCenter img{
        max-width: 410px;
    }
}

/* flex */
.bl_about .bl_flexCont{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.bl_about .bl_flexCol+.bl_flexCol{
    margin-top: 80px;
}
@media (min-width:1200px){
    .bl_about .bl_flexCol{
        width: 48%;
    }
    .bl_about .bl_flexCol+.bl_flexCol{
        margin-top: 0;
    }
}

/* ネーミング白背景 */
.bl_about .bl_bgWhiteBr{
    background-color: #ffffffCC;
    border: 1px solid #231815;
    border-radius: 30px;
    margin: 0 auto;
    padding: 40px 15px;
}
.bl_about .bl_bgWhiteBr .el_text{
    margin: 0 auto;
}
.bl_about .bl_bgWhiteBr .el_text.pc{
    display: none;
}
.bl_about .bl_bgWhiteBr .el_name{
    margin: 30px auto 0;
}
@media (min-width:768px){
    .bl_about .bl_bgWhiteBr{
        padding: 40px 30px;
    }
    .bl_about .bl_bgWhiteBr .el_text.sp{
        display: none;
    }
    .bl_about .bl_bgWhiteBr .el_text.pc{
        display: block;
        max-width: 670px;
    }
    .bl_about .bl_bgWhiteBr .el_name{
        max-width: 480px;
    }
}
@media (min-width:1024px){
    .bl_about .bl_bgWhiteBr{
        padding: 60px 30px;
    }
}
@media (min-width:1200px){
    .bl_about .bl_bgWhiteBr{
        padding: 30px 0;
    }
}
@media (min-width:1600px){
    .bl_about .bl_bgWhiteBr{
        padding: 60px 0;
    }
}

/* ネーミング flex */
.bl_about .bl_flexCont.naming{
    margin: 40px auto 0;
    max-width: 1000px;
}
.bl_about .bl_flexCont.naming .bl_flexCol{
    width: 100%;
}
.bl_about .bl_flexCont.naming .bl_flexCol+.bl_flexCol{
    margin-top: 40px;
}
.bl_about .bl_flexCont.naming .bl_flexCol img{
    width: 95%;
    margin: 0 auto;
}
.bl_about .bl_flexCont.naming .bl_flexCol.plus img{
    width: 30px;
}
.bl_about .bl_flexCont.naming .bl_flexCol:nth-child(1) img{
    width: 290px;
}
.bl_about .bl_flexCont.naming .bl_flexCol:nth-child(3) img{
    width: 140px;
}
.bl_about .bl_flexCont.naming .bl_flexCol:nth-child(5) img{
    width: 130px;
}
.bl_about .bl_flexCont.naming .bl_flexCol:nth-child(7) img{
    width: 120px;
}
@media (min-width:1024px){
    .bl_about .bl_flexCont.naming{
        margin: 40px auto 0;
    }
    .bl_about .bl_flexCont.naming .bl_flexCol{
        width: auto;
    }
    .bl_about .bl_flexCont.naming .bl_flexCol+.bl_flexCol{
        margin: 0;
    }
    .bl_about .bl_flexCont.naming .bl_flexCol img{
        width: 100%;
    }
    .bl_about .bl_flexCont.naming .bl_flexCol.plus{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 30px;
    }
    .bl_about .bl_flexCont.naming .bl_flexCol:nth-child(1){
        width: 290px;
    }
    .bl_about .bl_flexCont.naming .bl_flexCol:nth-child(3){
        width: 140px;
    }
    .bl_about .bl_flexCont.naming .bl_flexCol:nth-child(5){
        width: 130px;
    }
    .bl_about .bl_flexCont.naming .bl_flexCol:nth-child(7){
        width: 120px;
    }
}
@media (min-width:1600px){
    .bl_about .bl_flexCont.naming{
        margin: 60px auto 0;
    }
}

/*--------------------------------------------------------
    Colxamの強み
--------------------------------------------------------*/
.bl_strengths.pc{
    display: none;
}
@media (min-width:1200px){
    .bl_strengths.sp{
        display: none;
    }
    .bl_strengths.pc{
        display: block;
    }
}

.bl_scrollSnap{
    overflow-y: scroll;
    scroll-snap-type: y mandatory;
    scroll-behavior: smooth;
    height: 100vh;
}

/* 見出し */
.bl_scrollSnap .el_lv3Heading{
    margin-bottom: 15px;
}
.bl_scrollSnap .el_lv4Heading{
    margin: 0 auto 30px;
}

/*========== 各エリア ==========*/
.bl_snapArea{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    scroll-snap-align: start;
    height: 100vh;
    position: relative;
}

/*========== 白背景 ==========*/
.bl_snapArea .bl_bgWhite{
    background-color: #ffffffCC;
    position: absolute;
    top: 30%;
    width: 100%;
    padding: 60px 15px;
}
.bl_snapArea .bl_bgWhite::before{
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}
@media (min-width:410px){
    .bl_snapArea .bl_bgWhite{
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        padding: 80px 15px;
    }
}
@media (min-width:768px){
    .bl_snapArea .bl_bgWhite::before{
        top: -40px;
        width: 80px;
        height: 80px;
    }
}
@media (min-width:1200px){
    .bl_snapArea .bl_bgWhite{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        height: 300px;
        top: 38%;
        left: 0;
        transform: none;
        padding: 60px 15px;
    }
    .bl_snapArea .bl_bgWhite::before{
        top: -30px;
        width: 60px;
        height: 60px;
    }
}
@media (min-width:1300px){
    .bl_snapArea .bl_bgWhite{
        height: 350px;
        top: 35%;
        padding: 60px 15px;
    }
}
@media (min-width:1400px){
    .bl_snapArea .bl_bgWhite{
        top: 40%;
    }
    .bl_snapArea .bl_bgWhite::before{
        top: -40px;
        width: 80px;
        height: 80px;
    }
}
@media (min-width:1500px){
    .bl_snapArea .bl_bgWhite{
        top: 35%;
        height: 400px;
    }
}

/*========== area01（PCのみ表示） ==========*/
.bl_snapArea.area01{
    width: 100%;
    position: relative;
}

/* タイトル */
.bl_snapArea.area01 .bl_areaTitle{
    text-align: center;
    position: absolute;
    top: 15%;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 50;
}
.bl_snapArea.area01 .bl_areaTitle > *{
    width: 100%;
}
.bl_snapArea.area01 .bl_areaTitle .el_lv3Heading{
    margin-bottom: 30px;
}
.bl_snapArea.area01 .bl_areaTitle .el_lv3Heading img{
    max-width: 250px;
}
.bl_snapArea.area01 .bl_areaTitle p img{
    max-width: 320px;
}
@media (min-width:1300px){
    .bl_snapArea.area01 .bl_areaTitle{
        top: 13%;
    }
    .bl_snapArea.area01 .bl_areaTitle .el_lv3Heading img{
        max-width: 300px;
    }
    .bl_snapArea.area01 .bl_areaTitle p img{
        max-width: 370px;
    }
}
@media (min-width:1400px){
    .bl_snapArea.area01 .bl_areaTitle{
        top: 15%;
    }
    .bl_snapArea.area01 .bl_areaTitle .el_lv3Heading img{
        max-width: 380px;
    }
    .bl_snapArea.area01 .bl_areaTitle p img{
        max-width: 420px;
    }
}
@media (min-width:1500px){
    .bl_snapArea.area01 .bl_areaTitle{
        top: 100px;
    }
}

/* flex */
.bl_snapArea.area01 .bl_flexCont{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    height: 100vh;
}
.bl_snapArea.area01 .bl_flexCol{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 34%;
    position: relative;
}
.bl_snapArea.area01 .bl_flexCol .bl_bgWhite > *{
    width: 100%;
}
.bl_snapArea.area01 .area01{
    background-image: url("../img/img_strengths01-1.jpg");
}
.bl_snapArea.area01 .area01 .bl_bgWhite::before{
    background-image: url("../img/icon_strengths01-1.svg");
}
.bl_snapArea.area01 .area01 .el_lv4Heading img{
    max-width: 300px;
}
.bl_snapArea.area01 .area01 p img{
    max-width: 240px;
}
@media (min-width:1300px){
    .bl_snapArea.area01 .area01 .el_lv4Heading img{
        max-width: 320px;
    }
    .bl_snapArea.area01 .area01 p img{
        max-width: 260px;
    }
}
@media (min-width:1500px){
    .bl_snapArea.area01 .area01 .el_lv4Heading img{
        max-width: 440px;
    }
    .bl_snapArea.area01 .area01 p img{
        max-width: 350px;
    }
}

.bl_snapArea.area01 .area02{
    background-image: url("../img/img_strengths01-2.jpg");
}
.bl_snapArea.area01 .area02 .bl_bgWhite::before{
    background-image: url("../img/icon_strengths01-2.svg");
}
.bl_snapArea.area01 .area02 .el_lv4Heading img{
    max-width: 290px;
}
.bl_snapArea.area01 .area02 p img{
    max-width: 310px;
}
@media (min-width:1300px){
    .bl_snapArea.area01 .area02 .el_lv4Heading img{
        max-width: 310px;
    }
    .bl_snapArea.area01 .area02 p img{
        max-width: 330px;
    }
}
@media (min-width:1500px){
    .bl_snapArea.area01 .area02 .el_lv4Heading img{
        max-width: 390px;
    }
    .bl_snapArea.area01 .area02 p img{
        max-width: 430px;
    }
}

.bl_snapArea.area01 .area03{
    background-image: url("../img/img_strengths01-3.jpg");
}
.bl_snapArea.area01 .area03 .bl_bgWhite::before{
    background-image: url("../img/icon_strengths01-3.svg");
}
.bl_snapArea.area01 .area03 .el_lv4Heading img{
    max-width: 200px;
}
.bl_snapArea.area01 .area03 p img{
    max-width: 330px;
}
@media (min-width:1300px){
    .bl_snapArea.area01 .area03 .el_lv4Heading img{
        max-width: 220px;
    }
    .bl_snapArea.area01 .area03 p img{
        max-width: 350px;
    }
}
@media (min-width:1500px){
    .bl_snapArea.area01 .area03 .el_lv4Heading img{
        max-width: 310px;
    }
    .bl_snapArea.area01 .area03 p img{
        max-width: 430px;
    }
}

/* ロゴ */
.bl_snapArea.area01 .bl_logo{
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 250px;
    width: 100%;
    z-index: 50;
}
@media (min-width:1500px){
    .bl_snapArea.area01 .bl_logo{
        max-width: 290px;
        bottom: 6%;
    }
}
@media (min-width:1700px){
    .bl_snapArea.area01 .bl_logo{
        bottom: 8%;
    }
}

/*========== area01-1（SPのみ表示） ==========*/
.bl_snapArea.area01-1{
    background-image: url("../img/img_strengths01-1.jpg");
}
.bl_snapArea.area01-1 .bl_areaTitle{
    text-align: center;
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    padding: 0 15px;
}
.bl_snapArea.area01-1 .bl_areaTitle .el_lv3Heading img{
    width: 90%;
    max-width: 330px;
}
.bl_snapArea.area01-1 .bl_areaTitle p img{
    width: 90%;
    max-width: 370px;
}
.bl_snapArea.area01-1 .bl_bgWhite{
    top: 45%;
    transform: none;
}
.bl_snapArea.area01-1 .bl_bgWhite::before{
    background-image: url("../img/icon_strengths01-1.svg");
}
.bl_snapArea.area01-1 .el_lv4Heading img{
    max-width: 360px;
}
.bl_snapArea.area01-1 p img{
    max-width: 280px;
}

/*========== area01-2（SPのみ表示） ==========*/
.bl_snapArea.area01-2{
    background-image: url("../img/img_strengths01-2.jpg");
}
.bl_snapArea.area01-2 .bl_bgWhite::before{
    background-image: url("../img/icon_strengths01-2.svg");
}
.bl_snapArea.area01-2 .el_lv4Heading img{
    max-width: 350px;
}
.bl_snapArea.area01-2 p img{
    max-width: 370px;
}

/*========== area01-3（SPのみ表示） ==========*/
.bl_snapArea.area01-3{
    background-image: url("../img/img_strengths01-3.jpg");
}
.bl_snapArea.area01-3 .bl_bgWhite::before{
    background-image: url("../img/icon_strengths01-3.svg");
}
.bl_snapArea.area01-3 .el_lv4Heading img{
    max-width: 260px;
}
.bl_snapArea.area01-3 p img{
    max-width: 370px;
}

/*========== area02 ==========*/
.bl_snapArea.area02{
    background-image: url("../img/img_strengths02.jpg");
}
.bl_snapArea.area02 .bl_cont{
    position: absolute;
    top: 25%;
    left: 0;
    width: 100%;
    max-width: none;
}
.bl_snapArea.area02 .el_lv4Heading img{
    max-width: 370px;
}
.bl_snapArea.area02 p{
    margin-bottom: 40px;
}
.bl_snapArea.area02 p img{
    max-width: 370px;
}
.bl_snapArea.area02 figure img{
    max-width: 250px;
}
@media (min-width:540px){
    .bl_snapArea.area02 p{
        margin-bottom: 60px;
    }
    .bl_snapArea.area02 p img{
        max-width: 420px;
    }
}
@media (min-width:768px){
    .bl_snapArea.area02 .bl_cont{
        top: 50%;
        transform: translateY(-50%);
    }
    .bl_snapArea.area02 .el_lv4Heading img{
        max-width: 380px;
    }
    .bl_snapArea.area02 p img{
        max-width: 540px;
    }
}
@media (min-width:1200px){
    .bl_snapArea.area02 figure img{
        max-width: 660px;
    }
}

/*========== area03 ==========*/
.bl_snapArea.area03{
    background-image: url("../img/img_strengths03.jpg");
}
.bl_snapArea.area03 .bl_cont{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    max-width: none;
    width: 100%;
    height: 100vh;
}
.bl_snapArea.area03 .bl_cont p{
    width: 100%;
}
.bl_snapArea.area03 .bl_cont p+p{
    margin-top: 5px;
}
.bl_snapArea.area03 .white,
.bl_snapArea.area03 .black{
    position: absolute;
    left: 0;
    width: 100%;
}
.bl_snapArea.area03 .white{
    color: #fff;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-wrap: wrap;
    top: 0;
    padding: 0 15px 20px;
    height: 54vh;
}
.bl_snapArea.area03 .black{
    color: #000;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    bottom: 0;
    padding: 20px 15px 0;
    height: 46vh;
}
.bl_snapArea.area03 .white .bl_inner,
.bl_snapArea.area03 .black .bl_inner{
    width: 100%;
}
.bl_snapArea.area03 .black p:nth-child(2){
    margin-top: 20px;
}
.bl_snapArea.area03 .black p:nth-child(3){
    margin-top: 0;
}
.bl_snapArea.area03 .black .el_fz{
    font-size: 36px;
}
@media (min-width:375px){
    .bl_snapArea.area03 .bl_cont{
        font-size: 14px;
    }
    .bl_snapArea.area03 .bl_cont p{
        font-size: 15px;
    }
}
@media (min-width:410px){
    .bl_snapArea.area03 .bl_cont p{
        font-size: 18px;
    }
}
@media (min-width:540px){
    .bl_snapArea.area03 .bl_cont p{
        font-size: 20px;
    }
}
@media (min-width:768px){
    .bl_snapArea.area03 .bl_cont p{
        font-size: 24px;
    }
}
@media (min-width:1200px){
    .bl_snapArea.area03 .black .el_fz{
        font-size: 48px;
    }
}
/*--------------------------------------------------------
    Colxamの特長・製品仕様　共通部分
--------------------------------------------------------*/
.bl_main{
    width: 100%;
    height: 250px;
    position: relative;
}
.bl_main figure{
    width: 100%;
    height: 250px;
}
.bl_main figure img{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
.bl_main h1{
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
@media (min-width:768px){
    .bl_main,
    .bl_main figure{
        height: 300px;
    }
    .bl_main h1{
        font-size: 50px;
    }
}

/* コンテナ */
.bl_fq{
    margin-top: 120px;
}
.bl_fq .bl_cont{
    max-width: 1000px;
}

/* ボーダーありコンテナ */
.bl_fq .bl_borderCont{
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 30px;
    text-align: center;
    margin-bottom: 30px;
    padding: 30px 15px;
}
@media (min-width:768px){
    .bl_fq .bl_borderCont{
        padding: 30px;
    }
}

/* 各ブロック */
.bl_feature01,
.bl_feature02,
.bl_quality01,
.bl_quality02{
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(221,221,221,0.5) 50%);
    padding-bottom: 60px;
}
.bl_feature02,
.bl_quality02{
    margin-top: 60px;
    padding-bottom: 120px;
}

/* 見出し */
.bl_fq .el_lv2Heading{
    background-color: #00A3E2;
    color: #fff;
    font-size: 28px;
    margin: 0 15px 60px 0;
    padding: 10px 10px 10px 30px;
    max-width: 380px;
}
.bl_fq *+.el_lv3Heading,
.bl_fq *+.el_lv4Heading{
    margin-top: 60px;
}
@media (min-width:768px){
    .bl_fq .el_lv2Heading{
        margin: 0 auto 60px 0;
    }
}

/* テキスト */
.bl_fq p{
    line-height: 32px;
}

/* 画像 */
.bl_fq figure img{
    margin: 0;
    width: 100%;
}

/* flex */
.bl_fq .bl_flexCont{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.bl_fq .bl_flexCont+.bl_flexCont{
    margin-top: 60px;
}
.bl_fq .bl_flexCol{
    width: 100%;
}
.bl_fq .bl_flexCol+.bl_flexCol{
    margin-top: 40px;
}
@media (min-width:1024px){
    .bl_fq .bl_flexCol+.bl_flexCol{
        margin-top: 0;
    }
}

/*--------------------------------------------------------
    Colxamの特長
--------------------------------------------------------*/
/* flex */
@media (min-width:1024px){
    .bl_feature01 .bl_flexCont .bl_flexCol,
    .bl_feature02 .bl_flexCont .bl_flexCol{
        width: 48%;
    }
    .bl_feature01 .bl_flexCont .bl_flexCol+.bl_flexCol,
    .bl_feature02 .bl_flexCont .bl_flexCol+.bl_flexCol{
        width: 48%;
    }
}

/* ボーダーありコンテナ内 画像横並び flex */
.bl_feature01 .bl_borderCont .bl_flexCont,
.bl_feature02 .bl_borderCont .bl_flexCont{
    margin-bottom: 30px;
}
.bl_feature01 .bl_borderCont .bl_flexCol,
.bl_feature02 .bl_borderCont .bl_flexCol{
    width: 45%!important;
}
.bl_feature01 .bl_borderCont .bl_flexCol+.bl_flexCol,
.bl_feature02 .bl_borderCont .bl_flexCol+.bl_flexCol{
    margin: 0;
}
.bl_feature01 .bl_borderCont figure p,
.bl_feature02 .bl_borderCont figure p{
    text-align: center;
    margin-top: 10px;
}
@media (min-width:768px){
    .bl_feature01 .bl_borderCont,
    .bl_feature02 .bl_borderCont{
        margin: 0 auto;
        width: 70%;
    }
    .bl_feature01 .bl_borderCont .bl_flexCont,
    .bl_feature02 .bl_borderCont .bl_flexCont{
        justify-content: center;
    }
    .bl_feature01 .bl_borderCont .bl_flexCol,
    .bl_feature02 .bl_borderCont .bl_flexCol{
        width: 45%!important;
        max-width: 180px;
    }
    .bl_feature01 .bl_borderCont .bl_flexCol+.bl_flexCol,
    .bl_feature02 .bl_borderCont .bl_flexCol+.bl_flexCol{
        margin-top: 0;
        margin-left: 30px;
    }
}
@media (min-width:1024px){
    .bl_feature01 .bl_borderCont,
    .bl_feature02 .bl_borderCont{
        margin: 0;
        width: 48%;
    }
}

/*----- Colxamの特長 -----*/
.bl_feature01{
    position: relative;
}
.bl_feature01 figure.sp{
    margin: 60px 0 0 15px;
}
.bl_feature01 figure.pc{
    display: none;
}
@media (min-width:768px){
    .bl_feature01 figure.sp{
        margin: 60px 0 0 30px;
    }
}
@media (min-width:1200px){
    .bl_feature01{
        padding-bottom: 650px;
    }
    .bl_feature01 figure.sp{
        display: none;
    }
    .bl_feature01 figure.pc{
        display: block;
        position: absolute;
        bottom: 60px;
        right: 0;
    }
}
@media (min-width:1500px){
    .bl_feature01{
        padding-bottom: 630px;
    }
}

/*----- 特性 -----*/
/* 長寿命 画像 */
.bl_feature02 .bl_borderCont{
    margin-bottom: 30px;
}
.bl_feature02 .bl_borderCont .bl_flexCol{
    width: 45%!important;
}
.bl_feature02 .bl_borderCont .bl_flexCol+.bl_flexCol{
    margin: 0;
}
.bl_feature02 .bl_borderCont figure p{
    text-align: center;
    margin-top: 10px;
}
@media (min-width:768px){
    .bl_feature02 .bl_borderCont{
        justify-content: center;
    }
    .bl_feature02 .bl_borderCont .bl_flexCol{
        width: 45%!important;
        max-width: 180px;
    }
    .bl_feature02 .bl_borderCont .bl_flexCol+.bl_flexCol{
        margin-top: 0;
        margin-left: 30px;
    }
}

/* 遮熱機能 画像 */
@media (min-width:768px){
    .bl_feature02 .imgCont .bl_flexCol{
        width: 48%!important;
    }
    .bl_feature02 .imgCont .bl_flexCol+.bl_flexCol{
        margin-top: 0;
    }
}

/*--------------------------------------------------------
    製品仕様
--------------------------------------------------------*/
/*----- 標準仕様 -----*/
.bl_quality01 .bl_scrollCont{
    margin-bottom: 15px;
    position: relative;
}
.bl_quality01 .bl_scrollCont::before{
    content: 'Scroll →';
    display: block;
    position: absolute;
    top: -40px;
    right: 0;
}
.bl_quality01 .bl_scroll{
    overflow-x: scroll;
    width: 100%;
}
.bl_quality01 table{
    background-color: #fff;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    width: 500px;
    word-wrap: break-word;
}
.bl_quality01 th,
.bl_quality01 td{
    box-sizing: border-box;
    text-align: center;
    padding: 1em!important;
}
.bl_quality01 th{
    background-color: #00A3E2;
    color: #fff;
    font-weight: normal;
    vertical-align: top;
}
.bl_quality01 th+th,
.bl_quality01 td+td{
    border-left: 4px solid #838F8F;
}
@media (min-width:768px){
    .bl_quality01 .bl_scrollCont::before{
        display: none;
    }
    .bl_quality01 .bl_scroll{
        overflow-x: hidden;
    }
}

/*----- カラーバリエーション -----*/
/* ボーダーありコンテナ */
.bl_quality02 .bl_borderCont{
    margin-top: 30px;
    padding: 40px;
}
.bl_quality02 .bl_borderContInner{
    margin: 0 auto;
    max-width: 1100px;
}
@media (min-width:768px){
    .bl_quality02 .bl_borderCont{
        padding: 50px;
    }
}

/* 見出し */
.bl_quality02 .el_lv4Heading{
    text-align: left;
    padding-left: 25px;
    position: relative;
    vertical-align: middle;
}
.bl_quality02 .el_lv4Heading::before{
    background-color: #00A3E2;
    content: '';
    display: inline-block;
    width: 12px;
    height: 45px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.bl_quality02 .el_lv4Heading::after{
    background-color: #838F8F;
    content: '';
    display: inline-block;
    width: 4px;
    height: 45px;
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}

/* flex */
.bl_quality02 .bl_flexCol figure{
    margin: 0 auto;
}
.bl_quality02 .bl_flexCol p{
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}
.bl_quality02 .bl_flexCol p.el_number{
    background-color: #00A3E2;
    border-radius: 8px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    padding: 2px 20px;
}
@media (min-width:768px){
    .bl_quality02 .bl_flexCol{
        width: 45%;
    }
    .bl_quality02 .bl_flexCol+.bl_flexCol{
        margin-top: 0;
    }
    .bl_quality02 .bl_flexCol:nth-child(n+3){
        margin-top: 60px;
    }
}
@media (min-width:1024px){
    .bl_quality02 .bl_flexCol{
        width: 22%;
    }
    .bl_quality02 .bl_flexCol:nth-child(n+3){
        margin-top: 0;
    }
    .bl_quality02 .bl_flexCol:nth-child(n+5){
        margin-top: 60px;
    }
}

/* その他色 */
.bl_cv-others{
    margin-top: 15px;
    position: relative;
}
.bl_cv-others::after{
    content: 'Scroll →';
    display: block;
    position: absolute;
    bottom: -30px;
    right: 0;
}
.bl_cv-othersInner{
    overflow-x: scroll;
    width: 100%;
}
.bl_cv-others img{
    max-width: none;
    width: 1500px;
}
@media (min-width:768px){
    .bl_cv-others::after{
        display: none;
    }
    .bl_cv-othersInner{
        overflow-x: hidden;
    }
    .bl_cv-others img{
        max-width: 100%;
        width: 100%;
    }
}

/*--------------------------------------------------------
    用途例
--------------------------------------------------------*/
.application{
    padding-bottom: 120px;
}
.application .bl_bg::before{
    opacity: 0.7;
}
.application .bl_cont{
    margin-top: 120px;
    max-width: 1000px;
}
.bl_gallery{
    list-style: none;
    margin: 40px auto 0;
}
.bl_gallery li+li{
    margin-top: 40px;
}
.bl_gallery li figure{
    position: relative;
}
.bl_gallery li figure::before{
    background-color: #23181580;
    border-radius: 30px;
    content: '';
    display: block;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s;
    width: 100%;
    height: 100%;
}
.bl_gallery li a:hover figure::before{
    opacity: 0;
}
.bl_gallery li img{
    border-radius: 30px;
}
.bl_gallery li p{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}
@media (min-width:768px){
    .bl_gallery{
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        flex-wrap: wrap;
    }
    .bl_gallery li{
        width: 48%;
    }
    .bl_gallery li+li{
        margin-top: 0;
    }
    .bl_gallery li:nth-child(n+3){
        margin-top: 40px;
    }
    .bl_gallery li figure{
        width: 100%;
        height: 240px;
    }
    .bl_gallery li img{
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 100%;
    }
}
@media (min-width:1200px){
    .application{
        padding-bottom: 80px;
    }
}

/*----- ライトボックス -----*/
/* コンテナ */
#lightboxOverlay{
    background-color: #1898CEE5!important;
    opacity: 1!important;
}
#lightboxOverlay::before{
    background-color: #1898CEE5!important;
    content: ''!important;
    display: block!important;
    opacity: 1!important;
    width: 100%!important;
    height: 100%!important;
}
#lightbox{
    width: 90%!important;
    height: 75%!important;
    left: 50%!important;
    transform: translateX(-50%)!important;
    max-width: 1080px!important;
    max-height: 690px!important;
}

/* 画像 */
.lb-outerContainer{
    background-color: #FFFFFFCC!important;
    border-radius: 40px!important;
    padding: 0 15px!important;
    width: 100%!important;
    height: 100%!important;
}
.lb-container{
    position: relative;
    width: 100%!important;
    height: 100%!important;
}
.lb-image{
    border: none!important;
    border-radius: 0!important;
    max-width: 670px!important;
    width: 100%!important;
    height: auto!important;
    position: absolute!important;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%,-50%)!important;
}
@media (min-width:768px){
    .lb-image{
        top: 80px!important;
        transform: translateX(-50%)!important;
    }
}
@media (min-width:1024px){
    .lb-image{
        top: 40px!important;
    }
}
@media (min-width:1200px){
    .lb-image{
        top: 30px!important;
        width: 50%!important;
    }
}
@media (min-width:1300px){
    .lb-image{
        width: 60%!important;
    }
}
@media (min-width:1400px){
    .lb-image{
        top: 40px!important;
        width: 100%!important;
    }
}
@media (min-width:1500px){
    .lb-image{
        top: 50px!important;
    }
}
@media (min-width:1600px){
    .lb-image{
        top: 60px!important;
    }
}
@media (min-width:1700px){
    .lb-image{
        top: 70px!important;
    }
}

/* タイトル */
.lb-data .lb-details{
    width: 95%!important;
    position: absolute!important;
    top: auto!important;
    bottom: 10%!important;
    left: 50%!important;
    transform: translateX(-50%)!important;
    text-align: center!important;
}
.lb-data .lb-caption{
    color: #231815!important;
    font-size: 18px!important;
    font-weight: bold!important;
    text-align: center!important;
    width: 100%!important;
}
.lb-number{
    display: none!important;
}
@media (min-width:375px){
    .lb-data .lb-caption{
        font-size: 20px!important;
    }
}
@media (min-width:410px){
    .lb-data .lb-caption{
        font-size: 22px!important;
    }
}
@media (min-width:580px){
    .lb-data .lb-caption{
        font-size: 24px!important;
    }
}
@media (min-width:1024px){
    .lb-data .lb-details{
        bottom: 6%!important;
    }
}
@media (min-width:1180px){
    .lb-data .lb-details{
        bottom: 8%!important;
    }
}
@media (min-width:1200px){
    .lb-data .lb-details{
        bottom: 6%!important;
    }
}
@media (min-width:1300px){
    .lb-data .lb-details{
        bottom: 8%!important;
    }
}
@media (min-width:1500px){
    .lb-data .lb-details{
        bottom: 11%!important;
    }
}

/* ボタン類 */
.lb-dataContainer{
    width: 100%!important;
    height: 100%!important;
    padding: 0!important;
    position: absolute!important;
    top: 0!important;
    left: 0!important;
}
.lb-data{
    width: 100%!important;
    height: 100%!important;
}
.lb-closeContainer{
    position: absolute!important;
    top: auto!important;
    bottom: -16%!important;
    left: 50%!important;
    transform: translateX(-50%)!important;
    width: 40px!important;
    height: 40px!important;
}
.lb-close{
    background-image: url("../img/icon_close.png")!important;
    background-position: center left!important;
    background-repeat: no-repeat!important;
    background-size: contain!important;
    display: block!important;
    float: none!important;
    opacity: 1!important;
    position: absolute!important;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%,-50%)!important;
    width: 100%!important;
    height: 100%!important;
    z-index: 999!important;
}
.lb-nav{
    top: auto!important;
    z-index: 999!important;
}
.lb-nav a.lb-prev,
.lb-nav a.lb-next{
    background-repeat: no-repeat!important;
    background-size: contain!important;
    display: block!important;
    float: none!important;
    opacity: 1!important;
    position: absolute!important;
    top: auto;
    bottom: -16%!important;
    width: 40px!important;
    height: 40px!important;
    z-index: 999!important;
}
.lb-nav a.lb-prev{
    background-image: url("../img/icon_prev.png")!important;
    background-position: center left!important;
    left: 0!important;
}
.lb-nav a.lb-next{
    background-image: url("../img/icon_next.png")!important;
    background-position: center right!important;
    right: 0!important;
}
@media (min-width:375px){
    .lb-closeContainer{
        width: 50px!important;
        height: 50px!important;
    }
    .lb-nav a.lb-prev,
    .lb-nav a.lb-next{
        width: 50px!important;
        height: 50px!important;
    }
}
@media (min-width:768px){
    .lb-closeContainer{
        width: 60px!important;
        height: 60px!important;
    }
    .lb-nav a.lb-prev,
    .lb-nav a.lb-next{
        width: 60px!important;
        height: 60px!important;
    }
}
@media (min-width:1200px){
    .lb-closeContainer{
        bottom: -18%!important;
    }
    .lb-nav a.lb-prev,
    .lb-nav a.lb-next{
        top: 50%!important;
        transform: translateY(-50%)!important;
    }
    .lb-nav a.lb-prev{
        left: -65px!important;
    }
    .lb-nav a.lb-next{
        right: -65px!important;
    }
}
@media (min-width:1300px){
    .lb-nav a.lb-prev{
        left: -80px!important;
    }
    .lb-nav a.lb-next{
        right: -80px!important;
    }
}
@media (min-width:1400px){
    .lb-closeContainer{
        bottom: -20%!important;
    }
    .lb-nav a.lb-prev{
        left: -120px!important;
    }
    .lb-nav a.lb-next{
        right: -120px!important;
    }
}

